Skip to main content
GET
/
v1
/
enrichment-field-extractions
/
{extraction_uuid}
Get Enrichment Field Extraction
curl --request GET \
  --url https://api.example.com/v1/enrichment-field-extractions/{extraction_uuid}
{
  "data": {
    "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "provider_name": "<string>",
    "indicator_type": "<string>",
    "source_path": "<string>",
    "target_key": "<string>",
    "value_type": "<string>",
    "is_system": true,
    "is_active": true,
    "description": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  },
  "meta": {}
}

Path Parameters

extraction_uuid
string<uuid>
required

Response

Successful Response

data
EnrichmentFieldExtractionResponse · object
required

Response schema for enrichment field extraction endpoints.

meta
Meta · object